/*     810305 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/jeong-su-ri-i-sikm-su-jeong1718075956.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/jeong-su-ri-i-sikpc-su-jeong1718075956.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     810485 : BLANK 컨텐츠      */
.blank__810485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810485__ {height:40px}
}

/*     810495 : 첫문단 내용      */
.text__810495__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810495__  .title01 {color:#cacaca;}
.text__810495__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810495__ p {font-size:24px}
.text__810495__  .title02 { font-size:40px;}
}

/*     810505 : BLANK 컨텐츠      */
.blank__810505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__810505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810505__ {height:10px}
}

/*     810855 : 첫문단 내용      */
.text__810855__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810855__ .pc {display:none; text-align: center;}
.text__810855__ .mb {display:block;}

@media all and (min-width:1024px){
.text__810855__ p {font-size:24px}
.text__810855__ .pc {display:block; }
.text__810855__ .mb {display:none;}
}

/*     810525 : BLANK 컨텐츠      */
.blank__810525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__810525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810525__ {height:25px}
}

/*     810535 : 순서 4스텝      */
.title__325875__ { position: relative;}

.title__325875__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.title__325875__ .step-box {     display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.title__325875__ .step-box:nth-child(1) { margin-bottom: 20px; }

.title__325875__ .step-box li .top h3 { color: #444; margin: 0; font-size: 20px; }
.title__325875__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.title__325875__ .step-box li .text-pc { display: none; line-height: 1.5em;letter-spacing: -.13em;}
.title__325875__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.title__325875__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.title__325875__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.title__325875__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.title__325875__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -300px;}
	.title__325875__ .step-box li .top h3 { font-size: 25px; }
.title__325875__ .step-box li .top span {display: block;}
	.title__325875__ .step-box li .top span { margin: 10px auto 25px; }

	.title__325875__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
	.title__325875__ .step-box li span { font-size: 24px; }
    .title__325875__ .step-box li .text-pc { display: block; }
    .title__325875__ .step-box li .text-m { display: none; }

}

/*     810545 : BLANK 컨텐츠      */
.blank__810545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810545__ {height:25px}
}

/*     810555 : 첫문단 내용      */
.text__810555__ {border:1px solid #343434;  padding: 20px 10px;     border-radius: 25px;}
.text__810555__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810555__ .pc {display:none; text-align: center;}
.text__810555__ .mb {display:block;}

@media all and (min-width:1024px){
.text__810555__ {padding: 40px 10px;}
.text__810555__ p {font-size:24px}
.text__810555__ .pc {display:block; }
.text__810555__ .mb {display:none;}
}

/*     810335 : BLANK 컨텐츠      */
.blank__810335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810335__ {height:40px}
}

/*     810345 : 첫문단 내용      */
.text__810345__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__810345__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810345__  .title01 {color:#cacaca;}
.text__810345__  .title02 {font-weight:700; font-size:24px;}
.text__810345__ .pc {display:none;}
.text__810345__ .mb {display:block;}

@media all and (min-width:1024px){
.text__810345__ p {font-size:24px}
.text__810345__  .title02 { font-size:40px;}
.text__810345__ .pc {display:block;}
.text__810345__ .mb {display:none;}
}

/*     810355 : BLANK 컨텐츠      */
.blank__810355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__810355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810355__ {height:25px}
}

/*     810365 : 이미지 리스트 (타일형)      */
.img_tile__810365__ .img_inner {margin:0 -5px}
.img_tile__810365__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__810365__ * {box-sizing:border-box}
.img_tile__810365__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__810365__ .item a {display:block}
.img_tile__810365__ .figure {display:block; text-align: center }
.img_tile__810365__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__810365__ .caption {display:block;}
.img_tile__810365__ .caption > span {display:block; text-align: center }
.img_tile__810365__ .caption > span.subject {font-weight:300;color:#d1d1d1}
.img_tile__810365__ .caption > span.content {margin-top:5px;color:#444444; }


.text_m_med__810365__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__810365__ .caption > span.content {font-size:16px;line-height:1.4em; letter-spacing: -.1em;}

.item {}
.col_m_1__810365__ .item {width:100%}
.col_m_2__810365__ .item {width:48%; height:190px;}
.col_m_3__810365__ .item {width:33.3333%}
.col_m_4__810365__ .item {width:25%}
.col_m_1__810365__ .item,
.col_m_2__810365__ .item2n,
.col_m_3__810365__ .item3n,
.col_m_4__810365__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__810365__ .item,
	.col_m_2__810365__ .item2n,
	.col_m_3__810365__ .item3n,
	.col_m_4__810365__ .item4n {clear:none}

	.col_t_1__810365__ .item {width:100%}
	.col_t_2__810365__ .item {width:50%}
	.col_t_3__810365__ .item {width:33.3333%}
	.col_t_4__810365__ .item {width:25%}
	.col_t_5__810365__ .item {width:20%}
	.col_t_6__810365__ .item {width:16.6666%}
	.col_t_1__810365__ .item,
	.col_t_2__810365__ .item2n,
	.col_t_3__810365__ .item3n,
	.col_t_4__810365__ .item4n,
	.col_t_5__810365__ .item5n,
	.col_t_6__810365__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__810365__ .img_inner {margin:0 -10px}
	.img_tile__810365__ .item {padding:35px 17px; }

	.img_tile__810365__ .figure img {margin:20px 0;}
	.text_med__810365__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__810365__ .caption > span.content {font-size:22px;line-height:1.5em;}

	.col_t_1__810365__ .item,
	.col_t_2__810365__ .item2n,
	.col_t_3__810365__ .item3n,
	.col_t_4__810365__ .item4n,
	.col_t_5__810365__ .item5n,
	.col_t_6__810365__ .item6n {clear:none}

	.col_pc_1__810365__ .item {width:100%}
	.col_pc_2__810365__ .item {width:50%}
	.col_pc_3__810365__ .item {width:33.3333%}
	.col_pc_4__810365__ .item {width:25%}
	.col_pc_5__810365__ .item {width:18%; height:270px;}
	.col_pc_6__810365__ .item {width:16.6666%}
	.col_pc_1__810365__ .item,
	.col_pc_2__810365__ .item2n,
	.col_pc_3__810365__ .item3n,
	.col_pc_4__810365__ .item4n,
	.col_pc_5__810365__ .item5n,
	.col_pc_6__810365__ .item6n {clear:both}
}

/*     810565 : BLANK 컨텐츠      */
.blank__810565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810565__ {height:40px}
}

/*     810825 : 첫문단 내용      */
.text__810825__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810825__  .title01 {color:#cacaca;}
.text__810825__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810825__ p {font-size:24px}
.text__810825__  .title02 { font-size:40px;}
}

/*     810585 : BLANK 컨텐츠      */
.blank__810585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__810585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810585__ {height:15px}
}

/*     879945 : 표 2.0      */
.table__879945__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;}
.table__879945__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__879945__ * {box-sizing:border-box}
.table__879945__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__879945__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:center;
}
.table__879945__ td.empty__879945__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__879945__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__879945__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__879945__ > .table_inner {width:px}
.table__879945__ td {font-size:24px;}
}

/*     865585 : BLANK 컨텐츠      */
.blank__865585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__865585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865585__ {height:40px}
}

/*     865595 : 첫문단 내용      */
.text__865595__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__865595__  .title01 {color:#cacaca;}
.text__865595__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__865595__ p {font-size:24px}
.text__865595__  .title02 { font-size:40px;}
}

/*     865605 : BLANK 컨텐츠      */
.blank__865605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__865605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865605__ {height:20px}
}

/*     865615 : BLANK 컨텐츠      */
.wrap02 .inner { display:flex; flex-wrap:wrap; justify-content:space-evenly; }
.wrap02 ul { list-style:none; padding:0; text-align:center; padding:6px; border-radius:20px; background:#f6f6f6;  }
.wrap02 ul li p { color:#686868; font-size:18px; }
.wrap02 ul li .tit { color:#343434; font-size:22px; margin:20px 0; font-weight:700; }

@media all and (max-width:1023px){

}

/*     810835 : BLANK 컨텐츠      */
.blank__810835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810835__ {height:40px}
}

/*     810575 : 첫문단 내용      */
.text__810575__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810575__  .title01 {color:#cacaca;}
.text__810575__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810575__ p {font-size:24px}
.text__810575__  .title02 { font-size:40px;}
}

/*     810865 : BLANK 컨텐츠      */
.blank__810865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__810865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810865__ {height:10px}
}

/*     810515 : 첫문단 내용      */
.text__810515__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810515__ .pc {display:none; text-align: center;}
.text__810515__ .mb {display:block;}

@media all and (min-width:1024px){
.text__810515__ p {font-size:24px}
.text__810515__ .pc {display:block; }
.text__810515__ .mb {display:none;}
}

/*     810845 : BLANK 컨텐츠      */
.blank__810845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__810845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810845__ {height:20px}
}

/*     810875 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     865525 : BLANK 컨텐츠      */
.blank__865525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__865525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865525__ {height:40px}
}

/*     865535 : 첫문단 내용      */
.text__865535__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__865535__  .title01 {color:#cacaca;}
.text__865535__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__865535__ p {font-size:24px}
.text__865535__  .title02 { font-size:40px;}
}

/*     865545 : BLANK 컨텐츠      */
.blank__865545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__865545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865545__ {height:20px}
}

/*     865555 : 첫문단 내용      */


/*     865565 : 첫문단 내용      */


/*     865575 : BLANK 컨텐츠      */
.wrap {  }
.wrap ul { list-style:none; display:flex; gap:40px; flex-wrap:wrap; align-items:center; padding:0; }
.wrap ul:nth-child(2n) { flex-direction:row-reverse; }
.wrap ul li { font-size:20px; color:#686868; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:28px; color:#343434; font-weight:700; }

@media all and (max-width:1200px){
.wrap ul { display:block; margin-top:40px; }
.wrap ul li { text-align:center; font-size:15px; color:#686868; }
.wrap ul li:first-child{ margin:0 auto; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:20px; color:#343434; font-weight:700; }

}

/*     898445 : BLANK 컨텐츠      */
.blank__898445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898445__ {height:40px}
}

/*     810395 : 첫문단 내용      */
.text__810395__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810395__  .title01 {color:#cacaca;}
.text__810395__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810395__ p {font-size:24px}
.text__810395__  .title02 { font-size:40px;}
}

/*     810405 : BLANK 컨텐츠      */
.blank__810405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__810405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810405__ {height:20px}
}

/*     810415 : 이미지      */
.img__810415__ {max-width:100%}
.img__810415__ * {box-sizing:border-box}
.img__810415__ a {display:block;vertical-align:top}
.img__810415__ img {width:px;vertical-align:top}

/*     810425 : 실선      */
.solid_line__810425__ {display:block;position:relative;width:100%;height:1px}
.solid_line__810425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #343434}

.solid_line__810425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__810425__ {height:1px}
}

/*     810435 : BLANK 컨텐츠      */
.blank__810435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__810435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810435__ {height:20px}
}

/*     810445 : 첫문단 내용      */
.text__810445__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810445__ .pc {display:none; text-align: center;}
.text__810445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__810445__ p {font-size:24px}
.text__810445__ .pc {display:block; }
.text__810445__ .mb {display:none;}
}

/*     810455 : BLANK 컨텐츠      */
.blank__810455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__810455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810455__ {height:15px}
}

/*     810465 : 첫문단 내용      */
.text__810465__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__810465__ .pc {display:none; text-align: center;}
.text__810465__ .mb {display:block;}

@media all and (min-width:1024px){
.text__810465__ p {font-size:24px}
.text__810465__ .pc { display: inline-block;}
.text__810465__ .mb {display:none;}
}

/*     810475 : BLANK 컨텐츠      */
.blank__810475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810475__ {height:40px}
}

/*     880175 : 이미지 (모바일/PC 출력 구분)      */
.img__880175__ {max-width:100%}
.img__880175__ * {box-sizing:border-box}
.img__880175__ a {display:block;vertical-align:top}
.img__880175__ img {vertical-align:top}
.img__880175__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__880175__ .img_m {display:none;}
	.img__880175__ .img_pc {display:block;}
	.img__880175__ .img_pc img {width:px;}
}

/*     810615 : BLANK 컨텐츠      */
.blank__810615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810615__ {height:40px}
}

/*     810625 : 첫문단 내용      */
.text__810625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810625__  .title01 {color:#cacaca;}
.text__810625__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810625__ p {font-size:24px}
.text__810625__  .title02 { font-size:40px;}
}

/*     810635 : 실선      */
.solid_line__810635__ {display:block;position:relative;width:10%;height:120px}
.solid_line__810635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__810635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__810635__ {height:60px}
}

/*     810645 : 첫문단 내용      */
.text__810645__ div {display:flex; align-items: center; gap:10px; margin:0 0 15px 0;}
.text__810645__ div:last-child {margin:0 0 0px 0;}
.text__810645__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__810645__ div {gap:20px;}
.text__810645__ p {font-size:24px}
}

/*     810655 : BLANK 컨텐츠      */
.blank__810655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810655__ {height:40px}
}

/*     810665 : BLANK 컨텐츠      */
.blank__810665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810665__ {height:40px}
}

/*     810675 : 첫문단 내용      */
.text__810675__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810675__  .title01 {color:#cacaca;}
.text__810675__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810675__ p {font-size:24px}
.text__810675__  .title02 { font-size:40px;}
}

/*     810685 : BLANK 컨텐츠      */
.blank__810685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__810685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810685__ {height:20px}
}

/*     869755 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     869285 : BLANK 컨텐츠      */
.blank__869285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869285__ {height:40px}
}

/*     869295 : 첫문단 내용      */
.text__869295__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869295__  .title01 {color:#cacaca;}
.text__869295__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__869295__ p {font-size:24px}
.text__869295__  .title02 { font-size:40px;}
}

/*     869305 : BLANK 컨텐츠      */
.blank__869305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__869305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869305__ {height:10px}
}

/*     869315 : 첫문단 내용      */
.text__869315__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869315__ .pc {display:none; text-align: center;}
.text__869315__ .mb {display:block;}

@media all and (min-width:1024px){
.text__869315__ p {font-size:24px}
.text__869315__ .pc {display:block; }
.text__869315__ .mb {display:none;}
}

/*     869325 : BLANK 컨텐츠      */
.blank__869325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__869325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869325__ {height:20px}
}

/*     870335 : 첫문단 내용      */
.text__870335__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870335__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870335__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870335__ .title {font-weight:700;}
.text__870335__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870335__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870335__  {display:flex;}
.text__870335__ p {font-size:24px}
}

/*     869345 : BLANK 컨텐츠      */
.blank__869345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869345__ {height:40px}
}

/*     911765 : BLANK 컨텐츠      */
.blank__911765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__911765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911765__ {height:40px}
}

/*     911775 : 첫문단 내용      */
.text__911775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__911775__  .title01 {color:#cacaca;}
.text__911775__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__911775__ p {font-size:24px}
.text__911775__  .title02 { font-size:40px;}
}

/*     911785 : BLANK 컨텐츠      */
.blank__911785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__911785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911785__ {height:20px}
}

/*     911795 : 아이콘형 리스트      */
.text_list__911795__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__911795__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 15px 10px 15px;}
.text_list__911795__ ul li:first-child {margin-top:0}
.text_list__911795__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_1169018891311.png') no-repeat;  background-size: 20px; width: 40px; height: 20px;}
.text_list__911795__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__911795__ ul { grid-template-columns: repeat(1, 1fr); gap: 20px 30px; }
	.text_list__911795__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__911795__ ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__911795__ ul li p {padding-left :5px;}
}

/*     911805 : BLANK 컨텐츠      */
.blank__911805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__911805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911805__ {height:20px}
}

/*     911815 : 한줄 텍스트      */
.text__911815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__911815__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__911815__ p {font-size:15px}
}

/*     911825 : BLANK 컨텐츠      */
.blank__911825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__911825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911825__ {height:40px}
}

